<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>LAB5-FORM</title>
    <style>
    
    </style>
</head>
<body>
    <div class="container">
        
    <form action="" method="POST">
        {% csrf_token %}
        <div class="mb-1 mt-1" style="padding: 10px; " border="1">
            {{ form.reciever.label }}
            {{ form.reciever }}
            <div class="form-text">
                Nama lengkap penerima pesan. Max. 30 karakter
              </div>
        </div>
        <div class="mb-1" style="padding: 10px;" border="1">
            {{ form.sender.label }}
            {{ form.sender }}
            <div class="form-text">
                Nama lengkap pengirim pesan. Max. 30 karakter
              </div>
        </div>
        
        <div class="mb-1" style="padding: 10px;" border="1">
            {{ form.title.label }}
            {{ form.title }}
            <div id="passwordHelpBlock" class="form-text">
                Max. 30 karakter
              </div>
        </div>
        <div class="mb-1" style="padding: 10px; " border="1">
            {{ form.message.label }}
            {{ form.message }}
            <div id="passwordHelpBlock" class="form-text">
                Isi pesan anda. Max. 100 karakter
              </div>
        </div>
        
        <button type="submit" value="Submit" class="btn btn-primary"> Submit </button>
    </form>
    </div>
</body>
</html>